@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Platypi:ital,wght@0,300..800;1,300..800&display=swap');

body {max-width: 100%;overflow-x: hidden}

body{background:#fff;position:relative;padding:0;margin:0;font-size: .95rem;line-height: 1.25rem;color: #222;letter-spacing: .45px;-webkit-font-smoothing:antialiased; overflow-x:hidden; font-family: 'Montserrat', sans-serif;font-weight: 400}a,a:active,a:link,a:hover{text-decoration:none!important;-webkit-transition:all .3s ease;transition:all .3s ease;outline:none!important;}h1,h2,h3,h4,h5,h6,.h6{font-family: "Platypi", serif;font-optical-sizing: auto;-webkit-transition: color .5s ease;-moz-transition: color .5s ease;-ms-transition: color .5s ease;-o-transition: color .5s ease;transition: color .5s ease;outline: none;font-weight: 400;color:inherit;line-height: initial;} p{font-weight: normal; text-align: inherit; margin-bottom: 20px;margin-top: 0px;line-height: 1.7} spacer:before{content:"\2044";display:inline;margin:0px 5px}spacer{display:inline;margin:0px 5px} .npm{ padding:0; margin: 0}.white-text{color:#fff!important}.golden-text{color:#e6c870!important}
ul {list-style-type: none;padding-left: 0;margin: 0} button{border:0!important; outline: 0!important}.black-text{color:#010101} .maroon-text{color:#045e7b}.p70{padding:120px 0} .navbar-toggler {color: transparent} .container-fluid1{padding-left:40px; padding-right:40px} .text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}.ml-auto, .mx-auto {margin-left: auto!important}

footer {background: #045e7b url(../images/vertical-line-bg-small.svg);color: #fff;padding-top: 2.5rem;padding-bottom: 2.5rem;font-size: 13px} .copyright{background:#fff; border-top:1px solid #b7b8be30;color:#0a4533; padding: 10px 0;font-size: 13px} footer a, .copyright a{color:#0a4533}footer a:hover, .copyright a:hover{color:#222} .sub-block ul {margin:0;margin-top: 0;padding: 0;list-style: none}.sub-block ul li {display: inline-block;position: relative;padding-right: 1.2rem;font-size:13px;line-height: 1.5rem;font-weight: 300;}.sub-block ul li:after{ content: "\25cf";right: .2rem;font-size: .5rem;position: absolute}.sub-block ul li:last-child::after{ display:none}.sub-block ul li a{color:#0a4533;display: inline-block}.sub-block ul li a:hover{color:#222;display: inline-block}

footer .social{border-top:1px solid #262F33;padding:15px 0;margin-top:20px}.socials{display:-webkit-box;display:-ms-flexbox;display:inline-flex;list-style:none;margin:0 8px;padding:0;}.socials li{border:0;margin:0 10px 0 0;outline:0;display:inline-block}.footer-icon,.socials a .fa{text-align:center;background:0 0;margin-right:0;-webkit-transition:.5s;transition:.5s;color:#fff;width:35px;height:35px;font-size:14px;border-radius:50%;padding:10px;border:1px solid #dfdfdf}.footer-icon:hover,.socials a:hover .fa{color:#000;background:#fff;}footer .icon{display: inline-flex; margin-right: 10px; margin-bottom: 10px}

ul.flinks li{width:100%;position:relative}ul.flinks li a{display:block;color:#fff;line-height:normal;padding:12px 0; font-size: 13px;line-height: .75rem; position:relative; border-bottom: 1px solid #045e7b}
ul.flinks li a:after {content: "";height: 1px;background: #fff;position: absolute;top: 100%;left: 0;right: 0;transform-origin: 0 50%;transform: scaleX(0);transition: transform .4s;transition-timing-function: cubic-bezier(.7,0,.3,1)}ul.flinks li a:hover:after {transform: scaleX(1)}

.grey-box{background-color: #f6f6f6; border-top:2px solid #045e7b; padding: 40px} .grey-box h2 {font-size: 2.25rem;margin-bottom: 15px}.border-l{background: url(../images/border-m.jpg) center top repeat-y;} .maroon-bg{background: #045e7b url(../images/vertical-line-bg-small.svg);color: #fff;position: relative;overflow: hidden;z-index: 0;padding: 45px;border-radius:25px} .maroon-bg .c1{position:absolute;left:0;z-index: -1;width:400px; height: 400px;  -webkit-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;  -webkit-animation-name: bounce;
  animation-name: bounce;}
@-webkit-keyframes bounce {
  0%, 20%, 40%, 60%, 80%, 100% {-webkit-transform: translateY(0);}
  50% {-webkit-transform: translateY(-5px);}
} 

@keyframes bounce { 
  0%, 20%, 40%, 60%, 80%, 100% {transform: translateY(0);}
  50% {transform: translateY(-5px);}
} 

.bg-pattern-layer {background: #f0f3fb url(../images/bg-pattern-1.png);padding: 70px 0;} .box{background-color: #fff;text-align: center; padding: 25px; margin-bottom: 25px;border: 1px solid #efefef;border-radius: 10px} .box p{font-weight: normal; margin-bottom: 0}.box .icons{width: 150px; height: auto;transition: transform 0.8s;transform-style: preserve-3d}.box:hover .icons{transform: rotateY(180deg);}

.button-m{
    background-color: #045e7b;
    color: white;
    text-align: center;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    border: .0625rem solid transparent; margin-bottom: 10px; display: inline-block;
    padding: .875rem 2rem;
    font-size: .875rem;
    transition: background-color .325s;font-weight: bold;}.button-m:hover {
    border: .0625rem solid #045e7b;
    color: #045e7b;
    background-color: transparent;
    border-radius: 2px;
}
.button-w{
    background-color: white;
    color: #045e7b;
    text-align: center;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    border: .0625rem solid #045e7b; margin-bottom: 10px; display: inline-block;
    padding: .875rem 2rem;
    font-size: .875rem;
    transition: background-color .325s;font-weight: bold;}.button-w:hover {
    border: .0625rem solid #fff;
    color: #045e7b;
    background-color: #fff;
    border-radius: 2px;
}

.counter{background: #fff;}.counter_div {background: #fff;padding: 10px 10px;width: 100%;transition: all .5s ease; border-bottom: 1px solid #efefef; position:relative; margin-bottom: 1px; font-weight: 700}.counter_div:before{content: "";
    height: 2px;
    background: #045e7b;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    transform-origin: 0 50%;
    transform: scaleX(0);
    transition: transform .4s;
	transition-timing-function: cubic-bezier(.7,0,.3,1)}.counter_div p{margin-bottom: 0; font-weight: bold}
.counter_div:hover::before {transform: scaleX(1)}
.feature-text span {color: #045e7b;font-size: 55px; line-height: 60px}


.bell{-webkit-animation: ring 4s .7s ease-in-out infinite;
  -webkit-transform-origin: 50% 4px;
  animation: ring 4s .7s ease-in-out infinite;
  transform-origin: 50% 4px;}
@-webkit-keyframes ring {
  0% { -webkit-transform: rotateZ(0); }
  1% { -webkit-transform: rotateZ(30deg); }
  3% { -webkit-transform: rotateZ(-28deg); }
  5% { -webkit-transform: rotateZ(34deg); }
  7% { -webkit-transform: rotateZ(-32deg); }
  9% { -webkit-transform: rotateZ(30deg); }
  11% { -webkit-transform: rotateZ(-28deg); }
  13% { -webkit-transform: rotateZ(26deg); }
  15% { -webkit-transform: rotateZ(-24deg); }
  17% { -webkit-transform: rotateZ(22deg); }
  19% { -webkit-transform: rotateZ(-20deg); }
  21% { -webkit-transform: rotateZ(18deg); }
  23% { -webkit-transform: rotateZ(-16deg); }
  25% { -webkit-transform: rotateZ(14deg); }
  27% { -webkit-transform: rotateZ(-12deg); }
  29% { -webkit-transform: rotateZ(10deg); }
  31% { -webkit-transform: rotateZ(-8deg); }
  33% { -webkit-transform: rotateZ(6deg); }
  35% { -webkit-transform: rotateZ(-4deg); }
  37% { -webkit-transform: rotateZ(2deg); }
  39% { -webkit-transform: rotateZ(-1deg); }
  41% { -webkit-transform: rotateZ(1deg); }
  43% { -webkit-transform: rotateZ(0); }
  100% { -webkit-transform: rotateZ(0); }
}

@-moz-keyframes ring {
  0% { -moz-transform: rotate(0); }
  1% { -moz-transform: rotate(30deg); }
  3% { -moz-transform: rotate(-28deg); }
  5% { -moz-transform: rotate(34deg); }
  7% { -moz-transform: rotate(-32deg); }
  9% { -moz-transform: rotate(30deg); }
  11% { -moz-transform: rotate(-28deg); }
  13% { -moz-transform: rotate(26deg); }
  15% { -moz-transform: rotate(-24deg); }
  17% { -moz-transform: rotate(22deg); }
  19% { -moz-transform: rotate(-20deg); }
  21% { -moz-transform: rotate(18deg); }
  23% { -moz-transform: rotate(-16deg); }
  25% { -moz-transform: rotate(14deg); }
  27% { -moz-transform: rotate(-12deg); }
  29% { -moz-transform: rotate(10deg); }
  31% { -moz-transform: rotate(-8deg); }
  33% { -moz-transform: rotate(6deg); }
  35% { -moz-transform: rotate(-4deg); }
  37% { -moz-transform: rotate(2deg); }
  39% { -moz-transform: rotate(-1deg); }
  41% { -moz-transform: rotate(1deg); }
  43% { -moz-transform: rotate(0); }
  100% { -moz-transform: rotate(0); }
}

@keyframes ring {
  0% { transform: rotate(0); }
  1% { transform: rotate(30deg); }
  3% { transform: rotate(-28deg); }
  5% { transform: rotate(34deg); }
  7% { transform: rotate(-32deg); }
  9% { transform: rotate(30deg); }
  11% { transform: rotate(-28deg); }
  13% { transform: rotate(26deg); }
  15% { transform: rotate(-24deg); }
  17% { transform: rotate(22deg); }
  19% { transform: rotate(-20deg); }
  21% { transform: rotate(18deg); }
  23% { transform: rotate(-16deg); }
  25% { transform: rotate(14deg); }
  27% { transform: rotate(-12deg); }
  29% { transform: rotate(10deg); }
  31% { transform: rotate(-8deg); }
  33% { transform: rotate(6deg); }
  35% { transform: rotate(-4deg); }
  37% { transform: rotate(2deg); }
  39% { transform: rotate(-1deg); }
  41% { transform: rotate(1deg); }
  43% { transform: rotate(0); }
  100% { transform: rotate(0); }
}

.facility-1{border: 1px solid #efefef; padding: 5px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;} .facility-1:hover{border: 1px solid #045e7b} .cont{padding: 15px}

.carousel-item.active img {
    transition: transform 5000ms linear 0s;
    /* This should be based on your carousel setting. For bs, it should be 5second*/
    transform: scale(1.05, 1.05);
}

.carousel-caption {  visibility: visible;
    animation-duration: 2s;
    animation-delay: .3s;
    animation-name: fadeInDown;
    text-transform: uppercase;
    background: #045e7b; letter-spacing: 1px;
    bottom: 0;}

.bg-blue {background:#045e7b url(../images/vertical-line-bg-small.svg); padding: 10px 0; font-size: 13px ;color: #fff ;}
.ul-top li{display: inline-block; float: inherit}.ul-top li a{font-size: 13px ;color: #fff ;padding: 0 8px; border-right: 1px solid #fff}.ul-top li:last-child a{border-right: 0px}

#shining-star .owl-dot.active span, #facilities .owl-dot.active span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #045e7b;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.sticky-nav.scrolled {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

/* 
.navbar-brand,
.navbar-nav .nav-link {
    color:#163269;
    font-weight: 500;
} */

.navbar-nav .nav-item .nav-link {
    font-size: 14px;
    border-bottom: 5px solid transparent;
    color: #192f59;
    font-weight: 600;
    padding: 13px;
}


.navbar-nav .nav-item .nav-link:hover {
    color: #045e7b;
    border-bottom: 2px solid #045e7b;
    border-radius: 5px;
}

.navbar-nav .nav-item .nav-link.active {
    color:  #045e7b;
}

.dropdown-item:hover{
    background-color:#045e7b;
    color: #fff;
}

@media (max-width:767px){.text-justify{text-align:left} .text-right, .copyright{text-align:center!important} spacer:before{display: none}spacer{margin:5px 0; display:block} .p-70{padding:70px  25px} .container-fluid1 {padding-left: 30px;padding-right: 30px} footer h6{margin-top:20px}footer .icon {
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px;
	}
	.carousel-caption {
    position: relative;
    right: 0;
    bottom: 1.25rem;
    left: 0;
}
	.bottom-content {padding: 20px; margin-bottom: 20px} .header-top li a {line-height: 15px;padding: 0 9px}.about-img-box .video-box {display: none}
	.navbar-toggler-icon{display:inline-flex; line-height: 15px;
    padding: 0 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
		text-transform: uppercase}.p70 {
    padding: 50px 0;
	}.navbar-brand{width: 220px}.dropdown-menu{border:0}
	
.admission-box {
    padding: 45px;
    background-position: center bottom;
}.dept-i {
    position: relative;
    margin: 0px;
    overflow: hidden;
    border: 1px solid transparent;
    padding: 0px; margin-bottom: 10px;
}
	.blue-box {
    background-color: #8ED4CC;
    padding: 35px;
    position: relative;
    left: 0px;
    width: 100%;
    top: 0;
    border: 0px solid #fff;   
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
	}}
	section.promo-sec {
    padding: 5.625rem 0 4.375rem;
}
	.promo-sec:before {
    background-color: #040210;
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}
 .breadcrumb {
	padding: 0;
	margin: 0;
	justify-content: center;
	display: inline-flex;
}

.breadcrumb li {
	list-style-type: none;
	padding-left: 0;
	padding: 10px 8px;
	text-transform: capitalize;
	background: rgba(255, 255, 255, 0.1);
}

.breadcrumb li:first-child {
	padding-left: 20px;
}
.breadcrumb li:last-child {
    padding-right: 20px;
    color: #ffffff;
}

.breadcrumb li a i {
	margin-right: 10px;
	color: var(--primary-color);
}

 .breadcrumb li.active {
	color: #fff;
	margin-right: 0;
}

.breadcrumb li a {
	color: #fff;
}

.breadcrumb li a:hover {
	color: var(--primary-color);
}

.breadcrumb .breadcrumb-item+.breadcrumb-item::before {
	content: "\f125";
	font-size: 14px;
	color: #fff);
	padding-right: 14px;
	float: none;
	opacity: 1;
}
.promo-sec .fa-chevron-right:before {
    content: "\f054";
    color: #fff;
}





	.anim-img {
    position: absolute;
    left: 1.875rem;

    backface-visibility: hidden;
    animation: jumping 5s ease-in-out 4s infinite alternate;
    animation-delay: 2s;
    animation-fill-mode: forwards;
    transition: all 4s ease 3s;
    user-select: none;
}
	.anim-img.anim-right {
    left: auto;
    right: 1.875rem;
    animation: jumping2 5s ease-in-out 4s infinite alternate;
}
	@keyframes jumping {
    0% {
        transform: translateY(0rem) translateX(0) rotate(0) scale(.5);
        opacity: .2
    }

    50% {
        transform: translateY(-3.125rem) translateX(-3.125rem) rotate(15deg) scale(.7);
        opacity: .7
    }

    100% {
        transform: translateY(-4.6875rem) translateX(-4.6875rem) rotate(0) scale(1);
        opacity: 1
    }
}

@keyframes jumping2 {
    0% {
        transform: translateY(-9.375rem) translateX(-0.625rem) rotate(0) scale(1);
        opacity: .2
    }

    50% {
        transform: translateY(-3.125rem) translateX(-0.625rem) rotate(5deg) scale(.8);
        opacity: .5
    }

    100% {
        transform: translateY(0rem) translateX(0) rotate(0) scale(.7)
    }
}
	
	
	
	.contact-page-section .contact-address-section {
  text-align: center;
  margin: 0 0 50px;
}
.contact-page-section .contact-address-section .contact-info {
  background: #f9f9f9;
  display: flex;
  text-align: left;
  align-items: center;
  padding: 0 20px;
  min-height: 150px;
  border-radius: 5px;
  position: relative;
  transition: all 0.3s ease;
}
.contact-page-section .contact-address-section .contact-info .icon-part {
  margin-right: 15px;
}
.contact-page-section .contact-address-section .contact-info .icon-part i {
    color: #045e7b;
    font-size: 30px;
    margin: 0;
    padding: 0;
    width: 70px;
    height: 70px;
    line-height: 58px;
    border-radius: 50%;
    text-align: center;
    background: transparent;
    border: 6px solid #045e7b57;
}
.contact-page-section .contact-address-section .contact-info .content-part .info-subtitle {
  font-size: 18px;
  font-weight: 700;
  color: #505050;
  margin: 0 0 5px;
}
.contact-page-section .contact-address-section .contact-info .content-part .info-title {
  font-size: 14px;
  font-weight: 700;
  color: #111111;
  margin: 0;
}
.contact-page-section .contact-address-section .contact-info .content-part a {
  color: #111111;
  display: block;
}
.contact-page-section .contact-address-section .contact-info .content-part a:hover {
  color: #ff5421;
}
.contact-page-section .contact-address-section .contact-info:hover {
  transform: translateY(-5px);
}
.contact-page-section .contact-address-section.style2 {
  margin: 0;
}
	
	.mb-15 {
    margin-bottom: 15px;
}
	
.pt-100 {
    padding-top: 100px;
}	
	.pb-100 {
    padding-bottom: 100px;
}
	input[type=checkbox], input[type=radio] {
    background: transparent;
    border: 0;
    width: auto;
}

input, select, textarea {
    background-color: #f9f9f9;
    border: 0px solid #ccc;
    outline: none!important;
    margin-bottom: 11px;
    color: #887575;
	width:100%;
    display: inline-block;
    font: inherit;
    padding: 10px;
    min-height: 50px;
    border-radius: 0px
}

.form__group [type=email] {
    width: 80%
}

.form__group [type=submit] {
    width: auto;
    text-transform: uppercase;
    font-weight: normal;
    background-color: #7b5333;
    color: #fff;
    border: 0;
    cursor: pointer;
    -webkit-transition: all .5s;
    transition: all .5s;
    font-size: 12px;
    padding: 9px 27px;
    border-radius: 0px
}

.form__group [type=email], .form__group [type=submit] {
    float: none;
    text-align: center
}
.white-bg {
    background-image: url(../images/h8-bg-2.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: auto;
}
	
#feedbackform {
	    padding: 70px 0px;
}	
.career-box, .discheadline, .img-text, .line-title-left {
    background: #045e7b
}	
	.career-box {
    padding: 30px;
    height: 100%;
}
	.btn2 {
    background-color: #f6a42b;
    color: #074782;
    padding: 12px 20px;
    display: inline-block;
    transition: all 300ms ease;
    margin: 10px 0;
}
	.btn3 {
    background-color: #034c63;
    color: #fff;
    padding: 12px 20px;
    display: inline-block;
    transition: all 300ms ease;
    margin: 10px 0;
}	

.t-blue{
	    background: #045e7b;
    color: #fff!important;
}	
.t-d-blue{
	    background: #034c63;
    color: #fff!important;
}	



	.btn-01.btn-medium-01 {

    color: #fff;
}
.btn-01 {
    padding: 7px 10px;
    border-radius: 0;
    letter-spacing: .5px;
    background-color: #034c63 !important;
    display: inline-block;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
    border-radius: 30px;
    margin-top: 0px;
}
	
        .image-container {
            position: relative;
            overflow: hidden;
			margin-bottom:20px;
        }
        .image-container img {
            width: 100%;
            transition: transform 0.5s ease;
        }
        .image-container:hover img {
            transform: scale(1.1);
        }
.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgb(4 94 123 / 42%);
    overflow: hidden;
    height: 0;
    color: white;
    transition: height 0.5s ease;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
        .image-container:hover .overlay {
            height: 100%;
        }	
	
.icon-s {
    font-size: 30px!important;
    background: #045e7b;
    border-radius: 50px;
    padding: 15px;
    color: #ffffff;
}
.fancyicon-s {
    font-size: 30px!important;
    background: #045e7b;
    border-radius: 50px;
    padding: 15px;
    color: #ffffff;
}	
	
	
	
	
	
.blue-text{
	color:#045e7b;
}
	
.about-img-wrap {
    max-width: 582px;
    width: 100%;
    height: 500px;
    position: relative;
}	
	
.about-img-wrap .about-img-1 {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 294px;
    width: 100%;
    height: 371px;
    padding: 5px;
    border: 2px solid #DDE1E7;
    border-radius: 0 60px 0 60px;
}
.about-img-wrap .about-img-1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 60px 0 60px;
}	
	
.about-img-wrap .about-img-2 {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 260px;
    width: 100%;
    height: 352px;
}
.about-img-wrap .about-img-2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 60px 0 60px 0;
}	
.about-img-wrap .about-contact {
    background-color: #045e7b;
    position: absolute;
    bottom: 0;
    left: 0;
    display: grid;
    grid-template-columns: 50px 1fr;
    align-items: center;
    grid-gap: 15px;
    max-width: 294px;
    width: 100%;
    padding: 30px;
    border-radius: 0 60px 0 60px;
}	
.about-img-wrap .about-contact .icon {
    background-color: #fff;
    font-size: 20px;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #045e7b;
}
.about-img-wrap .about-contact .content span {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    display: block;
}	
.about-img-wrap .about-contact .content a {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    line-height: 1;
}	
	
.pq-fancy-box-grid-style-1 .pq-fancy-box-media {
    display: flex;
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid rgb(0 0 0 / 20%);
    position: relative;
}	
.pq-fancy-box-icon {
    margin-right: 30px;
}	
	.pq-fancy-box-grid-style-1 .pq-fancy-box-media .pq-fancy-box-icon:before {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 80px;
    border: 1px solid #045e7b;
}
	
.l-blue-bg{
	background-color:#f2f4f7;
}	
	
.icon-s{
	    background: #fff;
    padding: 15px;
    border-radius: 50px;
    margin-bottom: 20px;
}
.icon-s:hover{
	    background: #eee;
}
.blue-text{
color:#045e7b;	
}

	
	.sec-title {
    line-height: 1.2;
    font-weight: 700;
	font-size:48px;
}
	.fw-bold {
    font-weight: 600!important;
}
.color {
    color: #045e7b;
    display: inline-block;
}	

	.app-links {
    padding: 0;
}
	.checkbox {
    float: left;
    padding-top: 10px;
    padding-right: 10px;
    color:#045e7b;
}
.app-items {
    padding: 5px 30px;
    list-style-type: none;
    /* font-size: 15px; */
    font-weight: 600;
}	
	.blue-box {
    background: #045e7b url(../images/vertical-line-bg-small.svg);
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 0;
    padding: 37px;
    /* border-radius: 25px; */
}
	
	
.pg-70{
	padding:70px 0px;
}	
	
.display-2 {
    font-size: 55px;
}	
	
.br20{
	border-radius:20px;
}	
	
.msg-bg-1 {
    border-radius: 0px 20px 20px 0px;
    background: var(--ep-white-color);
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.05);
    padding: 40px;
	background: #045e7b;
	color:#fff;
}
.msg-bg-2 {
    border-radius: 0px 20px 20px 0px;
    background: var(--ep-white-color);
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.05);
    padding: 40px;
	background: #f2f4f7;
}	
	.service-block-three .content {
    background: #f2f4f7;
    padding: 95px 109px 67px 95px;
    margin-left: -160px;
    margin-top: 70px;
    position: relative;
    z-index: 5;
}
.service-block-three .content:before {
    position: absolute;
    content: '';
    top: -12px;
    right: 0px;
    bottom: 0px;
    left: -12px;
    background-color: rgb(255 255 255 / 28%);
    z-index: -1;
}
.service-block-three .content-2:before {
    position: absolute;
    content: '';
    top: -12px;
    right: 0px;
    bottom: 0px;
    left: -12px;
    background-color: rgb(255 255 255 / 28%);
    z-index: -1;
}



.p-style{
	    font-weight: 600;
    color: #000000;
    margin-bottom: 70px;
}
.service-block-three .content-2 {
    background: #f2f4f7;
    padding: 95px 109px 67px 95px;
    /* margin-left: -160px; */
    margin-top: 70px;
    position: relative;
    z-index: 5;
    margin-left: 0;
    margin-right: -160px;
}

.mt-70{
	margin-top:70px;
}

.activity-box{
	background: var(--ed-color-common-white);
    border: 1px solid #E0E5EB;
    border-radius: 10px;
    padding: 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	    min-height: 400px;
}

.activity-box:hover{
    box-shadow: 0px 11px 44px 4px rgba(18, 31, 49, 0.1);
}

.blue-box-3 {
    background: #045e7b url(../images/vertical-line-bg-small.svg);
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 0;
    padding: 15px;
    /* border-radius: 25px; */
}
.checkbox-2 {
    float: left;
    padding-top: 10px;
    padding-right: 10px;
    color: #ffffff;
}


.mrgntop20{
	margin-top:20px;
}
.pt-100 {
    padding-top: 70px;
}
	
	
.radio_udaan_light {
  position: fixed;
  left: -80px;
  top: 60%;
  z-index: 9;
  transform: rotate(270deg);
  border-radius: 3px;
}

.radio_udaan_light .block_text {
  position: relative;
  color: #fff;
  cursor: pointer;
  text-align: center;
  background-color:#045e7b;
  padding: 5px 10px;
  border-radius: 0px 10px;
}

.radio_udaan_light .side_tab_img {
  transform: rotate(90deg);
  position: relative;
  right: -5px;
  width: 40px;
}

.radio_udaan_light .block_text a{
  color: #fff;
}
	
	.feedback_block {
    color: #fff!important;
    position: fixed;
    right: -45px;
    top: 70%;
    z-index: 9;
    transform: rotate(270deg);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 10px 15px;
    background: #045e7b;
    z-index: 99999;
}
	
	
	.feedback_block a{
		color:#fff;
	}
	.video-wrapper video {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
	
	
.logo-w{
	width:100%;
}	
	
	@media screen and (max-width: 1277px) and (min-width: 992px){
		.logo-w{
    width: 260px;
}	
.navbar-nav .nav-item .nav-link {
    font-size: 13px;
    padding: 10px;
}
	
	} 
	
	
@media (max-width: 1024px) {
	.logo-w {
    width: 230px;
}
}	
	
	
	
	
	
@media (max-width: 767px) {
    table {
        display: block;
        max-width: -moz-fit-content;
        max-width: fit-content;
        margin: 0 auto;
        overflow-x: auto;
        white-space: nowrap;
    }
	.about-img-wrap {
    margin: 0 auto;
    margin-bottom: 30px;
}
	.service-block-three .content {
    background: #f2f4f7;
    padding: 30px 20px 20px 20px;
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
    z-index: 5;
}

	.service-block-three .content-2 {
    background: #f2f4f7;
    padding: 30px 20px 20px 20px;
    margin-left: 0px;
    margin-top: 0px;
    position: relative;
    z-index: 5;
	    margin-right: 0px;
}


.sec-title {
    line-height: 1.2;
    font-weight: 700;
    font-size: 40px;
}
.pg-70 {
    padding: 40px 0px;
}
.display-2 {
    font-size: 40px;
}
.msg-bg-1 {
	padding: 20px;
}
.msg-bg-2 {
	padding: 20px;
}
.activity-box {
	min-height: 0px;
}	
	.image-container {
    position: relative;
    overflow: hidden;
    margin-bottom: 0px;
}
	#feedbackform {
    padding: 40px 0px;
}
.feedback_block {
    right: -46px;
    top: 50%;
}
	
}	
	
	
html body {min-width: 100%;min-height: 100%;-webkit-background-size: auto auto;-moz-background-size: auto auto;-o-background-size: auto auto;background-size: auto auto}
}
@media (max-width:640px){
.why-text .content, .why-text .thumb{width:100%}}

@media (max-width: @iphone-screen) {background-attachment:inherit;background-size:cover;-webkit-background-size:cover} 